.navigation-new {
	display: block;
	height: 25px;
	position: absolute;
	top: 84px;
	width: 700px;
	right:0px;
	text-align:right;
	font-family:Helvetica Light Condensed, Arial, sans-serif;
}
.navigation-new li{
    display: inline;
}
.navigation-new li a{
	color:#414141;
	display:inline-block;
	zoom: 1;  *display: inline;  /* IE7 Hack */
	padding:7px 10px 5px 10px;
	margin:0 5px;
	text-decoration:none;
	font-size:15px;
}
.navigation-new li.active a{
    background: #5DAF26 url(../img/btn_small_green.gif) top left repeat-x;
	color:#fff;
}
.navigation-new li.active a:hover{
	color:#fff;
}
.navigation-new li a:hover{
	color:#7AB220;
}
